Home Forums Teddy WordPress Theme Teddy Theme incompatible with WP 3.6 Reply To: Teddy Theme incompatible with WP 3.6

#515

BWSM
Keymaster

Or replace the js/lightbox/jquery.lightbox.min.js